# Description of Clicker transition:
<br />

The goal of this transition is to post a click.

<br />
<br />

# Input of Clicker transition:
<br />

* To post a clic, we need:
    * funcLabel : The target authority label

<br />
<br />


